Subject: GROMOS PARAMETERS for carbohydrates

From: [email-masked] (Brad Isbister)
Date: Sun, 2 Apr 95 16:58:17 -0400

Kamal Azzaoui is looking for parameters to use in carbohydrate MD.

I have done similar studies using AMBER 4.0 and have used the parameters from
SW Homans, Biochemistry, v29, 9110-9118 (1990).  They should at least provide a
starting point.  You can also look at JW Brady, JACS, v111, 5155-5165 (1988) for
an early paper on Glucose MD in water. 

-Brad
----------------------------------------------------------------------------
Brad Isbister				Duke University
E.J. Toone group			Department of Chemistry
[email-masked]			DukeChem Home Page
http://www.chem.duke.edu/~longshot	http://www.chem.duke.edu/